function InitExportAuthoritiesPage ()
	{
		let ss = sessionStorage.getItem ( 'ExportAuthoritiesPageInitialized' );
		
		if ( ss == 'true' )
			return;
		
		sessionStorage.setItem ( 'ExportAuthoritiesPageInitialized', true );
			
		$(document).ready(function () 
		{		
			switchLanguage ( eoDACS.CurrentLanguage );
		});
	}